<mat-tab-group>
	<mat-tab [label]="'transl.simple.insights' | translate">
		<app-history-insights></app-history-insights>
	</mat-tab>
	<mat-tab [label]="'transl.simple.aggregations' | translate">
		<app-aggregation-insights></app-aggregation-insights>
	</mat-tab>
</mat-tab-group>
